CREATE TABLE ben_elig_py_bss_prte (
    ELIG_PY_BSS_PRTE_ID          NUMBER(18, 0),
    START_DATE                   DATE         ,
    END_DATE                     DATE         ,
    BUSINESS_GROUP_ID            NUMBER(18, 0)    NOT NULL,
    LEGISLATIVE_DATA_GROUP_ID    NUMBER(18, 0),
    PAY_BASIS_ID                 NUMBER(18, 0)    NOT NULL,
    EXCLD_FLAG                   VARCHAR2(120)    NOT NULL,
    ORDR_NUM                     NUMBER(18, 0),
    ELIGY_PRFL_ID                NUMBER(18, 0)    NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128),
    CREATED_BY                   VARCHAR2(256)    NOT NULL,
    CREATION_DATE                TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)     NOT NULL,
    CRITERIA_SCORE               NUMBER       ,
    CRITERIA_WEIGHT              NUMBER       ,
    ELIG_PY_BSS_PRTE_ID          NUMBER(18, 0),
    START_DATE                   DATE         ,
    END_DATE                     DATE         ,
    BUSINESS_GROUP_ID            NUMBER(18, 0)    NOT NULL,
    LEGISLATIVE_DATA_GROUP_ID    NUMBER(18, 0),
    PAY_BASIS_ID                 NUMBER(18, 0)    NOT NULL,
    EXCLD_FLAG                   VARCHAR2(120)    NOT NULL,
    ORDR_NUM                     NUMBER(18, 0),
    ELIGY_PRFL_ID                NUMBER(18, 0)    NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128),
    CREATED_BY                   VARCHAR2(256)    NOT NULL,
    CREATION_DATE                TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)     NOT NULL,
    CRITERIA_SCORE               NUMBER       ,
    CRITERIA_WEIGHT              NUMBER       ,
    CONSTRAINT pk_ben_elig_py_bss_prte PRIMARY KEY (ELIG_PY_BSS_PRTE_ID, ELIG_PY_BSS_PRTE_ID)
);
